body {
  font-family: avenir, trebuchet, sans-serif;
  font-size: 16px;
  padding: 0;
  margin: 0;
}


.container {
  display: flex;
  flex-direction: column;
  align-items: start;
  position: relative;
  left: 45px;
  z-index: 1;

}

.menuItem {
  display: flex-item;
  flex-basis: 192px;
  position: relative;
  opacity: 0.33;
}

.menuItem:hover {
  opacity: 1.0;
}



#cursorText {
  position: absolute;
  vertical-align: middle;
  left=200px;
  top=50px;
  z-index: 2;
  color: red;
  font-size: 2em;
  cursor: pointer;
  pointer-events: none;


}

menu {
  position: relative;
}

.swappedPanels {
  position: relative;
  float: left;

}

.panelText {
  position: absolute;
  float: left;
  left: 222px;
  top: -50px;
  width: 333px;
  display: none;
  line-height: 1.5em;
  text-align: justify;
}

.textHighlight {
  font-size: 1.1em;
  color: orangered;
}

.credit {
  font-size: 0.8em;
  color: gray;
}

.hidden {
  color: beige;
  display: none;
}

#openingText {
  position: absolute;
  top: 10px;
  color: hsl(30, 30%, 30%);
  font-size: 1.1em;
}

ul {
  list-style-type: none;
}

li {
  text-indent: -1.25em;
  line-height: 1.33em;
  font-size: 0.9em;
}

#closingText {
  position: absolute;
  float: left;
  left: 222px;
  top: 80px;
  font-size: 1.1em;
}
